1. Natethekidrs00

    OP Natethekidrs00 GBAtemp Fan
    Member

    Joined:
    Sep 7, 2015
    Messages:
    419
    Country:
    United States
    what version of blargsnes will let me run the legend of zelda a link to the past
     
  2. Natethekidrs00

    OP Natethekidrs00 GBAtemp Fan
    Member

    Joined:
    Sep 7, 2015
    Messages:
    419
    Country:
    United States
    i know its 1.2 but how can I use it on the new homebrew launcher
     
  3. davidlc

    davidlc Advanced Member
    Newcomer

    Joined:
    Jan 6, 2016
    Messages:
    73
    Country:
    Mexico
    I believe the latest *hax (themeHax, browserHax) breaks BlargSNES
     
  4. Natethekidrs00

    OP Natethekidrs00 GBAtemp Fan
    Member

    Joined:
    Sep 7, 2015
    Messages:
    419
    Country:
    United States
    but im using latest ironhax
     
  5. TecXero

    TecXero Technovert
    Member

    Joined:
    Apr 13, 2014
    Messages:
    2,811
    Country:
    United States
    You'll have to use an older payload. I think 2.1 works. Either that or go the CFW route.
     
  6. Natethekidrs00

    OP Natethekidrs00 GBAtemp Fan
    Member

    Joined:
    Sep 7, 2015
    Messages:
    419
    Country:
    United States
    WHELP THATS TO HARD lol
     
  7. davidlc

    davidlc Advanced Member
    Newcomer

    Joined:
    Jan 6, 2016
    Messages:
    73
    Country:
    Mexico
    Try retroArch, it has several SNES emulators
     
  8. Natethekidrs00

    OP Natethekidrs00 GBAtemp Fan
    Member

    Joined:
    Sep 7, 2015
    Messages:
    419
    Country:
    United States
    too slow though
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - BlargSnes, question,